/*Layout*/

.site-branding .site-details{
  max-width: 12rem;
  margin-left: 1rem;
}

.site-branding .site-title, .site-branding h1 {
  line-height: 1;
}

.site-branding .site-title a, .site-branding h1 {
  font-size: 1.25rem;
  font-weight: 900;
  color: rgba(var(--dark), 1);
}

.site-branding .site-title {
  margin-bottom: 0;
}

.site-branding .site-description {
  text-transform: uppercase;
  font-size: 0.65rem;
}


.background{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.image.background{
    display: block;
    padding-top: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.bw {
    transition: filter .5s ease-in-out;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.site-mast.background {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
 
  }

.blend {
  background-color: rgba(var(--first-bright, 0.15));
  background-blend-mode: multiply;
}

.site-mast .overlay{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 50%;
    padding: 6rem 0;
    width:100%;

}

.site-mast .overlay:after {
  display: block;
  content: '';
  padding-bottom: calc(20% - 5rem); /*edit slides height*/
 
}


.background:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

.label {
  padding:0.25rem 0.5rem;
  background: rgba(var(--white), 1.0);
  color: rgba(var(--first), 1.0);
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 600;
  width: fit-content;
}


.meta .label, .meta .detail{
  padding-left: 1.75rem;
  position: relative;
}

.meta .label:before {
  content:'';
  position: absolute;
  left:0;
  font-family: 'royal';
  font-size: 1.25rem;
  top:-0.15rem;
  text-transform: uppercase;
  font-weight: 500;
}

.meta .client .label:before {
  content: 'S';
}

.meta .location .label:before {
  content: 'q';
}


.meta .country .label:before {
  content: 'P';
}


.meta .duration .label:before {
  content: 'R';
  transform: rotate(90deg);
}

.pagename {
  font-size: 0.75rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
color: rgba(var(--white), 1.0);
}


/*<>Navigation
---------------------------------------------------------------------------------------------*/

.site-navigation { 
  margin:1rem 0;
 }

 .site-navigation .wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
 }

nav ul li a {
  text-transform: uppercase;
  letter-spacing: 2px;
}

.primary.desktop {
  display: none;
  width:100%;
}

.primary ul {
  
  width:100%;
}

.primary ul li {
  margin-left: 1rem;
}

.primary ul li a:after {
  content: '';
  display: block;
  width: 80%;
  margin:0 auto;
  height: 3px;
  width: 0px;
}

.primary ul li a {
  font-family: var(--main);
  font-weight: 400;
  letter-spacing: 2px;
  padding-bottom: 0.25rem;
  font-size: 0.75rem;
  color: rgba(var(--first), 1);
}


.primary ul li.current-menu-item a:after  {
  content: '';
  display: block;
  width: 50%;
  margin:0 auto;
  border-bottom: 4px solid rgba(var(--first), 1.0);
}

.primary ul li a:hover:after {
  content: '';
  display: block;
  width: 80%;
  margin:0 auto;
  height: 3px;
  width: 0px;
  background: transparent;
  transition: width .5s ease, background-color .5s ease;
}


.primary ul li a:hover:after {
  width: 100%;
  background: rgba(var(--first), 1.0);
}


.primary ul ul {
    display: none;
    position: relative;
  
}

.primary ul li:hover > ul {
    display: block;
    position: absolute;
    background: var(--grey-light);
    padding:1rem;
}

.primary ul li ul li {
  display: block;
  text-align: left;
  margin-left: 0;
  line-height: 1.5;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.primary ul li ul li a {
  line-height: inherit;
  font-weight: 600;
  font-size: 0.75rem;
}

.primary ul li ul li a:hover {
  padding-bottom:0.25rem;
  border-bottom:1px solid var(--gold);
}

.secondary {
  padding:  0;
  text-align: right;
}

.secondary li{
  margin-left: 1rem;
}

.secondary li a {
  font-family: var(--main);
  font-weight: 500;
  color: var(--dark);
  font-size: 0.65rem;
  color: rgba(var(--dark), 1.0);
}


footer .primary li.current-menu-item a:after, footer .primary li a:hover:after {
  display: none;
}

footer .primary li {
  display: block;
  line-height: 1;
}

footer .primary li a {
  width: fit-content;
  font-size: 0.65rem;
}

.primary [class^="icon-"]:before,
.primary [class*=" icon-"]:before {
  display: block;
  text-align:center;
  color: #fff;
}

.mobile {
  cursor: pointer;
  font-weight: 800;
  color: var(--dark);
  position: absolute;
  top: 0.5rem;
  right:0;
  width:auto;
  width:90%;
  text-align: right;
  z-index: 99999;
}


.mobile ul {
   font-weight: 800;
   background: transparent;
}

.menu-label {
  font-size: 1rem;
  padding-right: 0.25em;
  font-weight: 800;
  display: inline-block;
  vertical-align: top;
}

.menu-btn {
  display: inline-block;
  vertical-align: middle;
}

.menu-btn span {
  display: block;
  width: 19px;
  height: 2px;
  margin: 0 0 3px 0;
  background: rgba(var(--grey), 1.0);
  z-index: 99;
}

.responsive-menu{
  display: none;
  background-color: rgba(256,256,256,0.96);
  padding:2rem;
  width:100%;
  margin:0 auto;
  text-align: left;
}

.responsive-menu ul {
  margin: 0;
}

.responsive-menu ul li {
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  display: block;
  padding:0;
  margin: 0;
}

.responsive-menu ul li:before {
  display: none;
}

.responsive-menu ul li a {
  font-size: 0.85rem;
  font-weight: 600;
}

.responsive-menu ul li ul li a {
  margin-bottom: 0.25rem;
  margin-left: 0.5rem;
  c
}

.expand {
  display: block !important;
}

.mobile ul {
  width:fit-content;
  text-align: left;
}

.mobile ul >li a{
  font-weight: 700;
}

.mobile  .dropdown:after {
  display: none;
}

.mobile ul ul {
  display: block;
  position: relative;
  margin-top: 0;
  top:0;
}

.mobile ul >li >ul.sub-menu >li a{
  font-weight: 400;
}


nav ul {
  margin:0;
  padding:0;
}


nav ul li {
  padding: 0; 
  text-indent: 0;   


}

nav li {
    display:inline-block;
}


nav li:before {
  display: none;
}

nav a {
  text-decoration: none;
}

footer {
  background: rgba(var(--first-dark), 0.1);
  padding-top:4rem;
}


footer .site-menu {
 text-align: center;
 display: flex;
 flex-wrap: wrap;
 align-content: center;
 margin-left: auto;
}

footer .site-menu nav ul {
    text-align: right;
}


footer .site-menu nav ul li {
 margin-left: 1rem;
 margin-bottom: 0;
}

footer .site-menu nav ul li a {
 color: rgba(var(--white), 1);
 font-size: 0.55rem;
 font-weight: 400;
}

footer .site-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
}

footer .message {
  display: none;
}

footer label {
  display: none;
}

footer .contact {
  font-weight: 400;
}

.responsive {
  cursor: pointer;
  font-family: var(--main);
  font-weight: 800;
  color: rgba(var(--dark), 1);
  position: absolute;
  top: 0;
  right:0;
  width:auto;
  text-align: right;
  z-index: 999;
  padding: 0;
}

.responsive ul {
   font-family: var(--main);
  font-weight: 800;
   background: transparent;
}

.menu-label {
  font-size: 1rem;
  padding-right: 0.25em;  
  font-family: var(--main);
  font-weight: 800;
  display: inline-block;
  vertical-align: top;
}

.menu-btn {
  display: inline-block;
  vertical-align: middle;
}

.menu-btn span {
  display: block;
  width: 19px;
  height: 2px;
  margin: 0 0 3px 0;
  background: rgba(var(--blue),1);
  z-index: 99;
}

.responsive-menu{
  display: none;
  background-color: rgba(256,256,256,0.96);
  padding:2rem;
  padding-bottom: 1rem;
  width:100%;
  margin:0 auto;
  text-align: left;
}

.responsive-menu ul {
  margin: 0;
}

.responsive-menu ul li {
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  display: block;
}

.responsive-menu ul li:before {
  display: none;
}

.responsive-menu ul li a {
  font-size: 0.85rem;
}

.responsive-menu a:hover {
  color:var(--green-dark);
}

.section-menu {
  z-index:99;
  background: var(--green-dark);
  width:100%;
  padding: 0.5rem 0;
  transform: translateZ(0);
  transition:all 0.5s;
}

.section-menu.fixed {
    position: fixed;
    top: 4rem;
    width: 100%;
}

.section-menu li {
  margin-right: 0.5rem;
  padding-right: 0.5rem;
  padding-top:0;
  padding-bottom: 0;
  line-height: 1;
  border-right: 1px solid var(--sand-light);
}


.section-menu li a, .section-menu li a:visited, .section-menu li a:active {
    font-family:'inter-regular';
    color: rgba(var(--white), 1);
    letter-spacing: 1px;
    font-size: 0.5rem;
    letter-spacing: normal;
  }

.section-menu li:last-of-type {
  border-right: 0;
}

.section-menu li a:hover {
  color: rgba(var(--dark), 1);
  border-bottom: var(--white) 1px solid;
}


.scrolldown, .scrolldown a {
  text-align: center;
  width:100%;
  display: block;
  justify-content: center;
  position: relative;
}

.scrolldown a:before {
  content: 'i';
  font-family: 'royal';
  display:flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 100%;
  position: absolute;
  left: calc(50% - 0.75rem);
  bottom: 2rem;
  color: rgba(var(--white),1);
  font-size: 2rem;
}

.scrolldown .separator{
    width: 2px;
    height: 4rem;
    background: rgba(var(--light), 1);
    position: absolute;
    left: calc(50% - 1px);
}

.scrolldown .separator:before {
  content: '';
  display:flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 0.5rem;
  height: 0.5rem;
  background: rgba(var(--light), 1);
  border-radius: 100%;
  top: 4rem;
  left: calc(50% - 0.25rem);
}

.scrolldown a {
    width: 100%;
    display: block;
    text-align: center;
}



/*<>Theme
---------------------------------------------------------------------------------------------*/

.site {
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}


header {
}

 .logo img {
  max-width: 12rem;
}


header .logo a {
  color: rgba(var(--dark), 1.0);
  text-transform: uppercase;
  font-size: 0.85rem;
  font-weight: 700;
}

 footer .logo img {
  max-width: 12rem;
}


main {

  flex-grow: 1;

}


.site-mast {
    position: relative;
    background-position: center 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

.site-mast .overlay{
    background-color: rgba(var(--dark), 0.25);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
}


.site-mast .wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.site-mast .site-branding {
    
}

.site-mast .site-navigation {
  background: rgba(var(--white), 1);
  z-index: 100;
  /*transform: translateZ(0);
  transition:all 0.95s;*/
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  width:100%;
  position: fixed;
  top:0;
}

.site-mast .site-navigation .wrapper {
  padding: 0.25rem 0;
  border-bottom: 1px solid rgba(var(--white), 1.0);
}


.site-mast .site-intro h2 {
  color: rgba(var(--white), 1);
  font-size: 3em;
  font-weight: 800;
  line-height: 1.25;
  position: relative;
  margin-bottom: 0;
  line-height: 1;
  
}

.site-mast .site-intro p {
  color: rgba(var(--white), 1);
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.25;
}

.site-mast .site-intro:before {
  content: '';
  position: absolute;
  width:5rem;
  height:0.5rem;
  bottom:-1.5%;
  display: block;
  background: rgba(var(--white), 1.0);
}

.site-mast .site-intro .wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.site-mast .site-intro .wrapper > div {
  width:100%;
  display: block;
}

.site-mast .site-intro .heading {
  font-size:3rem;
}

.site-mast .site-intro .tagline {
  font-size: 1.25rem;
  font-weight: 400;
  max-width: 90%;
}


.home .site-feature {
  padding: 0;
}

.home .site-feature .features {
  height: 100vh;
}

.page-title h1 {
    text-align: center;
}

.page-label {
  display: flex;
  align-items: stretch;
  align-content: center;
  margin-bottom: 2rem;
  width:100%;
}

.page.title {
  font-weight: 700;
  font-size: 4.5rem;
  font-family: var(--main);
  letter-spacing: 6px;
  position: relative;
  /*background: rgba(var(--first-bright), 1.0);*/
  padding-right: 2rem;
  z-index: 99;
  padding:0.25rem 0.5rem;
  padding-bottom:4rem;
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
  width:50%;
  letter-spacing: 0;
}


.page.title:before {
  content: '';
  background: rgba(var(--first), 1.0);
  width:1.5rem;
  margin-right: 2rem;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  transform: skew(346deg);
}

.page.intro {
  margin-bottom: 3rem;
}

.page.intro p, .page.intro h2 {
  margin: 1rem 0;
}

.page.intro .line{
  width:90%;
  content: '';
  display: flex;
  border-bottom: 1px solid rgba(var(--first-bright), 1.0);
  z-index: 0;
  padding-bottom:0;
}

.page.intro .content {
  padding:1rem 0;
}


/*Feature*/

.site-feature {
    position: relative;
    margin-bottom: 6rem;
}

.site-feature .background {
    background-size:cover; 
    background-repeat:no-repeat; 
    position:relative;
    background-position: center;
}

.site-feature .background .overlay {
  padding-top: 60vh;
}


.site-feature:after {
  content: '';
  position: ;
}


.site-feature .features > li {
  padding-left: 0;
}


.site-feature .features .overlay {
  position: relative;
  height:100vh;
  background: linear-gradient(rgba(var(--grey)), rgba(var(--accent),1));
}

.home .site-feature .features .overlay {
  height:100vh;
}

.site-feature .features .content {
  position: absolute;
  display: block;
  top:5vh;
  color: #fff;
  width:100%;
}

.features .headline {
  font-size: 2.5rem;
  text-transform: none;
}

.features .intro {
  font-size: 1.25rem;
  font-family: var(--main);
  font-weight: 500;
  line-height: 1.25;
}

.site-feature .hero, .site-feature .hero .content{
  position: relative;
}

.site-feature .hero {
  height: 100vh;
  background-color: rgba(0,0,0,0.5);
  background-attachment: fixed;
}

.site-feature .hero .overlay {
  height: 100vh;
  
}

.site-feature .page-title{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width:100%;
}

.site-feature .title  h1 {
  color: #fff;
  font-size: 3rem;
  font-weight: 900;
  font-family: var(--main);
  max-width: 20px;
  text-transform: none;
}

.site-feature .title  h1:after {
  content:'.';
  font-size: 3rem;
  color: rgba(var(--accent), 1);
  font-family: 'inter-black';
}



/*Contact*/

.ci{
  display: flex;
  flex-wrap: wrap;
  margin-right: 1rem; 
}

.contactinfo .ci {
  margin-bottom: 2rem;
}

.ci .number {
  margin-right:0.5rem;
}

.contactinfo .span65 {
  padding:2rem;
  border: 1px solid rgba(var(--light), 1.0);
  border-radius: 4px;
}

.contactinfo .ci {
  padding-left: 2.5rem;
  position: relative;
}

.contactinfo .ci {
  font-size: 0.75rem;
}


.contactinfo .ci.tel{
  margin-bottom: 2rem;
}


.contactinfo .ci:before {
  font-family: 'royal';
  content:'';
  font-size: 1.5rem;
  position: absolute;
  left:0;
  top:-0.5rem;
  color: rgba(var(--first-bright), 1.0);
  font-weight: 500;
}

.ci.address:before {
  content: 'g';
}

.ci.tel:before {
  content: 'h';
}

.ci.openings:before {
  content: 'j';
}


.contactinfo label {
  display: block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 800;
  color: rgba(var(--first), 1.0);
}

.ci .opening {
  width:100%;
  display: flex;
}

.ci .opening > div {
  width:fit-content;
  min-width: 4rem;
}

.ci .opening .hours {
  font-weight: 600;
}

.contactinfo .emailform {
  padding:2rem;
  padding-bottom:1rem;
  margin-top: 0;
}


footer .ci label {
  display: none !important;
}


/*Footer*/

footer {
  background-size: cover;
  background-position: center;
  font-size: 0.85rem;
  position: relative;
}

footer:before {
 content: '';
 display: block;
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
}

footer .site-navigation .wrapper {
  padding-top:2rem;
  border-top: 1px solid rgba(var(--grey-light), 0.5);
}

footer .overlay {
  
}

footer .site-contact {
  display: flex;
  flex-wrap: wrap;
}

footer h5 {
 text-transform: uppercase;
 letter-spacing: 2px;
 margin-bottom: 1rem;
 font-size: 0.75rem;
 width: fit-content;
}

footer h5:after {
 display: block;
 content: '';
 height: 4px;
 width: 100%;
 margin-top: 0.5rem;
 background: rgba(var(--white), 1);
}

footer .contact-info{
  height: fit-content;
}

footer .phones {
 width: 100%;
 margin-bottom: 0.5rem;
 padding-left: 1.5rem;
 position: relative;
}

footer .phone:before {
 content: 'd';
 position: absolute;
    left: 0;
    top: -0.15rem;
    font-size: 1rem;
    text-transform: none;
    color: rgba(var(--white), 1);
    font-family: 'royal';
}

footer .site-info {
  font-size: 0.85rem;
}

footer .site-info .wrapper{
  padding:1rem 0;
  border-top:1px solid rgba(var(--grey), 0.15);
}

footer .site-info a {
  color: rgba(var(--first-bright), 1);
}


footer .tel .number {
 padding-right:1rem;
 position: relative;
 display: inline-block;
}

footer .tel .number:before {
 content: '|';
 display: inline-block;
 padding-right: 1rem;
}

footer .tel .number:first-of-type:before {
 content: '';
 padding-right: 0;
}

footer .type .label {
 display: none;
}

footer .ci {
 font-weight: 500;
 padding-left:2rem;
 position: relative;
}

footer .ci:before {
  top:0;
  color: rgba(var(--white), 1);
  position: absolute;
  left:0;
  font-family: 'royal';
  color: rgba(var(--first-bright), 1.0);
}


footer .mail {
 display: inline-block;
}


footer .ci.address:before {
 content: 'g';
}

footer .ci.tel:before {
 content: 'h';
}

footer .ci.hours:before {
 content: 'j';
}

.footer nav.primary li {
  position: relative;
  padding-right: 2rem;
  margin-left: 0;
  padding-top: 2rem;
}



footer .type p {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0;
  margin-bottom: 0.25rem;
  font-family: var(--main);
  font-weight: 800;
  position: relative;
  width: fit-content;
}

footer .type p:after {
  content: '';
  height: 2px;
  background: rgba(var(--white), 1);
  margin-top: 0.25rem;
  display: block;
}

footer .type a {
  margin-bottom: 0.25rem;
  border: 0;
  color: #fff;

}

footer .site-info .wrapper {
  display: flex;
}

footer h4 {
  text-transform: uppercase;
  font-size: 0.85rem;
  letter-spacing: 2px;
  font-weight: 600;
}

footer .col {
  margin-bottom: 2rem;
}


/*BX*/

.bx-wrapper .bx-controls-direction a{
  opacity: 1;
  visibility: hidden;
  text-indent: 0;
  display: inline-block;
}

.bx-wrapper .bx-controls-direction a:before {
  width: 1rem;
  height:1rem;
  line-height: 1.25rem;
  display: inline-block;
  visibility: visible;
  font-size: 175%;
  text-align: center;
  color: #fff;
  font-family: 'royal';
  font-weight: 800;
  color: rgba(var(--first-bright), 1.0);
}

.bx-wrapper .bx-prev {
  left: 46%;
  bottom:20%;
}

.bx-wrapper .bx-prev:before {
  content: 'E';
  
}

.bx-wrapper .bx-next {
  right:46%;
}

.bx-wrapper .bx-next:before {
  content: 'F';
}


/*Ninja Forms*/

.label-above .nf-field-label {
  margin-bottom: 0;
  margin-top: 0.5rem;
}
.nf-field-label label {
  font-weight: 800;
  color: rgba(var(--first), 1.0);
  text-transform: uppercase;
  margin-bottom: 0.25rem;
}


.nf-field-description {
  font-size: 0.75rem;
  color: rgba(var(--grey), 0.75);
}


.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background: #fdfdfd;
    border: 1px solid #ededed;
    border-radius: 0.5rem;
  }

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
  background: rgba(var(--first), 1.0) !important;
  padding: 0.5rem 2rem;
}

.nf-before-form-content {
  text-transform: uppercase;
  font-size: 0.75rem;
  margin-bottom: 1rem;
}

.ninja-forms-req-symbol {
  font-weight: 900;
  font-size: 1rem;
}



/*Maps*/

#chartdiv {
  width: 100%;
  height: 70vh;
  overflow: hidden;
  position: relative;
}

.map-marker {
    /* adjusting for the marker dimensions
    so that it is centered on coordinates */
    margin-left: -8px;
    margin-top: -8px;
    box-sizing: border-box;
}
.map-marker.map-clickable {
    cursor: pointer;
}
.pulse {
    width: 10px;
    height: 10px;
    border: 5px solid #f7f14c;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #716f42;
    z-index: 10;
    position: absolute;
    box-sizing: border-box;
}
.map-marker .dot {
    border: 10px solid #fff601;
    background: transparent;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    height: 50px;
    width: 50px;
    -webkit-animation: pulse 3s ease-out;
    -moz-animation: pulse 3s ease-out;
    animation: pulse 3s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    position: absolute;
    top: -20px;
    left: -20px;
    z-index: 1;
    opacity: 0;
    box-sizing: border-box;
}
@-moz-keyframes pulse {
   0% {
      -moz-transform: scale(0);
      opacity: 0.0;
   }
   25% {
      -moz-transform: scale(0);
      opacity: 0.1;
   }
   50% {
      -moz-transform: scale(0.1);
      opacity: 0.3;
   }
   75% {
      -moz-transform: scale(0.5);
      opacity: 0.5;
   }
   100% {
      -moz-transform: scale(1);
      opacity: 0.0;
   }
  }
  @-webkit-keyframes "pulse" {
   0% {
      -webkit-transform: scale(0);
      opacity: 0.0;
   }
   25% {
      -webkit-transform: scale(0);
      opacity: 0.1;
   }
   50% {
      -webkit-transform: scale(0.1);
      opacity: 0.3;
   }
   75% {
      -webkit-transform: scale(0.5);
      opacity: 0.5;
   }
   100% {
      -webkit-transform: scale(1);
      opacity: 0.0;
   }
}
